Doom Comic
Register | User Profile | Member List | F.A.Q | Privacy Policy | New Blog | Search Forums | Forums Home
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Doom Editing > Errors/Omissions on utils page
 
Author
All times are GMT. The time now is 04:25. Post New Thread    Post A Reply
Gokuma
picnic bench lord


Posts: 2022
Registered: 05-00


Two versions of NWT under WAD utils are listed as windows when they're dos.

Sehacked was never added under exe editors.

Old Post 07-25-13 03:22 #
Gokuma is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit || Quote
Kappes Buur
Forum Regular


Posts: 894
Registered: 11-02



Gokuma said:Two versions of NWT under WAD utils are listed as windows when they're dos.


NWT ran very nicely in Windows95. :)

Old Post 07-25-13 05:06 #
Kappes Buur is offline Profile || Blog || Search || Add Buddy IP || Edit || Quote
Gokuma
picnic bench lord


Posts: 2022
Registered: 05-00


And 98 but their native platform is dos.

Old Post 07-27-13 03:52 #
Gokuma is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit || Quote
hex11
Senior Member


Posts: 2237
Registered: 09-09


SLIGE download links are broken. The doomwiki.org page has a valid link to the wayback machine, but everything else seems to be gone.

Anyway, it's weird that SLIGE 485 was built as a Win32 program, since if you look at the source, it's pure ANSI C. He should have just built it for DOS instead (it would have also been usable in WIndows, just like NWT). But now that version can't be used in DOSBox... Oh well at least there's still the SLIGE 490 source in xwadtools.

Old Post 07-27-13 08:33 #
hex11 is offline Profile || Blog || PM || Search || Add Buddy IP || Edit || Quote
GreyGhost
Why don't I have a custom title by now?!


Posts: 8833
Registered: 01-08


The 485 source hasn't disappeared entirely, it's still available for download from AtomicGamer.

Old Post 07-27-13 09:36 #
GreyGhost is offline Profile || Blog || PM || Email || Search || Add Buddy IP || Edit || Quote
Glaice
formerly Mr. Chris


Posts: 4926
Registered: 07-02


The OBLIGE link on the page should at least link to the v3 3.57, not the v2 0.97 at the minimum despite v4 didn't come out fully featured and v5 is a work in progress currently.

Both V2 and V3 both are fully featured, and why isn't Obhack on the list?

__________________
Glaice's uploads - Link
BVV - Doom stuff, reviews, etc
Tumblr

Old Post 07-29-13 21:52 #
Glaice is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit || Quote
All times are GMT. The time now is 04:25. Post New Thread    Post A Reply
 
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Classic Doom > Doom Editing > Errors/Omissions on utils page

Show Printable Version | Email this Page | Subscribe to this Thread

 

Forum Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
HTML code is OFF
vB code is ON
Smilies are OFF
[IMG] code is ON
 

< Contact Us - Doomworld >

Powered by: vBulletin Version 2.2.5
Copyright ©2000, 2001, Jelsoft Enterprises Limited.